.blog {
  font-family: "Noto Sans JP", sans-serif;
}

.blog .heading__main {
  transform: translateX(3px);
  color: #fff;
  text-align: left;
}

.blog .heading__sub {
  margin-top: 9px;
  transform: translateX(-2px);
  color: #fff;
  text-align: left;
}

.blog .heading__sub::after {
  bottom: auto;
  top: -16px;
  transform: translateX(-50%);
  width: 24px;
  height: 1px;
  background: #fff;
  left: 3.5%;
}

.blog-archive__title {
  -webkit-animation: fadeIn 1s linear;
  animation: fadeIn 1s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation: fadeIn 1s linear;
  animation-fill-mode: both;
}

.blog-archive__lists {
  -webkit-animation: fadeIn 1s linear;
  animation: fadeIn 1s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation: fadeIn 1s linear;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.blog-archive__lists {
  width: 100%;
}

.blog-archive__lists {
  margin-top: 40px;
  margin-top: 2.5rem;
}

@media screen and (min-width: 959px) {
  .blog-archive__lists {
    width: 100%;
    margin-top: 5rem;
  }
}

.blog__bg {
  background-image: url(../img/news-bg.png);
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  padding-top: 60px;
  padding-top: 30px;
}

@media screen and (min-width: 959px) {
  .blog__bg {
  background-size: cover !important;
    background-repeat: no-repeat;
    background-size: 78.79%;
    background-position: left;
    padding-top: 105px;
    padding-bottom: 21px;
    margin-bottom: 67px;
  }
}

.blog__inner.inner {
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
}

@media screen and (min-width: 959px) {
  .blog__inner.inner {
    padding-left: 0px;
    max-width: 90.45%;
    padding-right: 0;
    margin-left: auto;
    margin-right: calc(50% - 50vw);
  }
}

@media screen and (min-width: 959px) {
  .blog__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 959px) {
  .blog__content {
    width: 30%;
  }
}

.blog__title.title {
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 959px) {
  .blog__title.title {
    text-align: left;
  }
}

.blog__title.title:after {
  background-color: #fff;
}

.blog__btn {
  margin-left: auto;
  margin-right: auto;
  margin-top: 31px;
}

@media screen and (min-width: 959px) {
  .blog__btn {
    margin-top: 31px;
    margin-left: 4px;

  }
}

.blog__lists {
  background-color: #fff;
  margin-top: 30px;
  margin-top: 1.875rem;
  padding: 8px 16px;
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 959px) {
  .blog__lists {
    gap: 33px;
    width: 70%;
    padding-left: 71px;
    margin-top: 26px;
    padding-top: 98px;
    padding-right: 145px;
    padding-bottom: 77px;
  }
}

.blog__list {
  border-bottom: 1px solid #EAECEC;
  position: relative;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  gap: 0.5rem;
  padding: 16px;
}

@media screen and (min-width: 959px) {
  .blog__list {
    gap: 0;
    padding-bottom: 32px;
  }
}

.blog__list:after {
  content: "";
  position: absolute;
  width: 13px;
  height: 13px;
  top: 43%;
  left: 94%;
  background-image: url(../img/blog-arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

@media screen and (min-width: 959px) {
  .blog__list:after {
    top: 41%;
    left: 98.1%;
  }
}

.blog__list:hover {
  opacity: 0.7;
}

.blog__image {
  aspect-ratio: 110/90;
  max-width: 34.11%;
}

@media screen and (min-width: 959px) {
  .blog__image {
    aspect-ratio: 198/126;
    max-width: 198px;
    width: 30%;
  }
}

.blog__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.blog__body {
  width: 56%;
}

@media screen and (min-width: 959px) {
  .blog__body {
    width: 60.22%;
    margin-left: 49px;
    margin-top: -13px;
  }
}

.blog__category {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 10px;
  letter-spacing: 0.04em;
  color:#FF852D;
}

@media screen and (min-width: 959px) {
  .blog__category {
    font-size: 12px;
  }
}

.blog__time {
  font-family: Outfit;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #bababa;
  
}

@media screen and (min-width: 959px) {
  .blog__time {
    letter-spacing: 0.06em;
    margin-left: 0.625rem;
  }
}

.blog__listTitle {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  margin-top: 5px;
  color: #000000;
}

@media screen and (min-width: 959px) {
  .blog__listTitle {
    font-size: 14px;
    letter-spacing: 0.06em;
  }
}

.blog__bgtext {
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  line-height: 0.7;
  margin-top: 1.375rem;
  
  font-weight: normal;
  font-size: 40px;
  letter-spacing: 0.2em;
  text-align: left;
  margin-top: 22px;
  color: rgba(255, 255, 255, .93);
  opacity: 0.07;
  margin-left: 0;
  margin-top: 12px;
  line-height: 1;
}

@media screen and (min-width: 959px) {
  .blog__bgtext {
    font-family: "Cormorant Garamond";
    font-weight: normal;
    font-size: 140px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #fff;
    opacity: 0.07;    
    color: rgba(255, 255, 255, .93);
    opacity: 0.07;
    margin-left: -8%;
    margin-top: 12px;
  }
}


.news__head {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #fff;  
}

@media screen and (max-width: 999px) {
  .news__head {
    font-size: 24px;
  }
}

.news__headJa {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #fff;
  position: relative;  
}

.news__headJa::before {
  position: absolute;
  display: block;
  content: "";
  width: 24px;
  background-color:#fff;
  height: 1px;
  left: 0;
  bottom: -29px;
}

.blog__btn {
  display: inline-block;
  width: 100%;
  max-width: 220px;
  background-color: #fff;
  border-radius: 100px;
  text-align: center;
  font-family: "Noto Sans JP";
font-weight: 500;
font-size: 13px;
text-align: center;
color: #000;
margin-top: 63px;
position: relative;
padding: 11px 0;
box-sizing: border-box;
}

@media screen and (max-width: 999px) {
  .blog__btn {
    text-align: center;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

.blog__btn::after {
  position: absolute;
  content: "";
  background-image: url(../img/right-chevron.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 8px;
  height: 8px;
  right: 26px;
  top: 50%;
  transform:translateY(-50%);
}

@media screen and (max-width: 999px) {
  .blog__buttonWrapper {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  } 
}